uuid:
  -
    value: d9629fe3-1249-4aef-90a7-e8201ac13e3b
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: beach_restaurant_at_night_in_kimolos_485452579.jpg
uri:
  -
    value: 'public://2019-10/beach_restaurant_at_night_in_kimolos_485452579.jpg'
    url: /sites/default/files/2019-10/beach_restaurant_at_night_in_kimolos_485452579.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 504595
status:
  -
    value: true
created:
  -
    value: '2019-10-25T07:54:14+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-25T07:54:14+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
